;** General Install Requirements ALL OSs and ATI Cards 
[Startup]
;** DirectX version 
LDXV=8
;The second dialog message hide when installing display driver on OS that doesn't have DirectX
;NoAskDXMessage=1
;** Include the following line if want reboot Dlg after silent install (/K switch)
;ShowRebootDlg=1
;**Asking to remove display driver before install Ati driver 
;AskUninstall=1
;** Install only on one of these OSs (WINXP, WIN2K, WINNT,WIN9X)
;OS=WIN2K
;** Show Readme message before installing driver  
;ShowReadme=ATIDrive\readme.txt
;**Not ask dialog service pack message (only WinNT4)
;NoAskServicePack=1
;**ListOnADDRemove "0" delete name "ATI Display Driver" from ADD/Remove Applet,otherwise  ("1") it appears on ADD/Remove
ListOnADDRemove=1
OS=WIN_XP

[BootResolution]

;DALDefaultModeBCD=HHhh,VVvv,CCcc,RRrr
;DALRULE_NOFORCEBOOT=0
;HH hh - Horizontal frequency in decimal, as an example 1024 will be written as 1024
; VV vv - Vertical frequency in decimal, as an example 768 will be written as 0768
; CCcc - Colour depth in decimal  (0004, 0008, 0016, 0032 )
; RR rr - Refresh Rate in decimal, as an example  100 Hz will be written as 0100
;for example:
;DALDefaultModeBCD=1280,1024, 0032, 0060
;DALRULE_NOFORCEBOOT=0
[WINXP64A]

[WINXP64]

[WINXP]
Label=R6,R6_2,R6_3,R6_4,R6_5,R6_6
R6=DriverPath_R6,0x5874,0x5854,0x496E,0x554B,0x4171,0x4168,0x4E49,0x4B6B,0x4242,0x3E50,0x4A49,0x4A4B,0x4E4A,0x5B70,0x4B49,0x5D52,0x5D4D,0x4E44,0x5B72,0x5549,0x3E70,0x4A6A,0x4164,0x5E4F,0x4A4A:0x2610174B,0x5C61:0x0640174B
DriverPath_R6=\2KXP_INF,CX_26336.INF
R6_2=DriverPath_R6_2,0x5960,0x556F,0x4E66,0x515A,0x5B63,0x5159,0x4E65,0x4966,0x5D72,0x4137,0x4E68,0x554F:0x1600174B,0x4A49:0x2620174B,0x5549:0x1590174B,0x5B73,0x554D,0x4A4A,0x4173,0x7834,0x4148,0x5569:0x1591174B,0x5974,0x5954
DriverPath_R6_2=\2KXP_INF,CX_26336.INF
R6_3=DriverPath_R6_3,0x5D6F:0x1601174B,0x4A69:0x2621174B,0x556E,0x5A43,0x5A63,0x5941,0x4144,0x4170,0x4A50,0x554A,0x556B,0x4B6C,0x5D6F,0x514D,0x5B60,0x5157,0x514C,0x5B62,0x556A,0x4A70,0x4E46,0x554F,0x4E45,0x4B4C,0x4B4B,0x5D4F
DriverPath_R6_3=\2KXP_INF,CX_26336.INF
R6_4=DriverPath_R6_4,0x4E48,0x4A6B,0x4E69,0x5569,0x5834,0x5D44,0x5E6F,0x4172,0x556D,0x4A6A:0x2611174B,0x4E6A,0x4153,0x5144,0x4B69,0x5D6D,0x4136,0x5961,0x5964,0x4E64,0x5D4F:0x1600174B,0x5549:0x1600174B,0x554F:0x1590174B,0x4155
DriverPath_R6_4=\2KXP_INF,CX_26336.INF
R6_5=DriverPath_R6_5,0x4152,0x4E51,0x4150,0x5E4C,0x5E4D,0x5E4B,0x4151,0x554E,0x5D57,0x5955,0x556F:0x1601174B,0x5A61,0x556F:0x1591174B,0x5569:0x1601174B,0x5C41:0x0641174B,0x5A41,0x4175,0x5E6C,0x5E6D,0x5E6B,0x4E71,0x4A69,0x5D77
DriverPath_R6_5=\2KXP_INF,CX_26336.INF
R6_6=DriverPath_R6_6,0x5940
DriverPath_R6_6=\2KXP_INF,CX_26336.INF

[WIN2K]

[WINNT]

[WIN9X]

[ATISMART]
ATISMARTNT=ati2sgag.exe
ATISMARTXP64= ati2siag.exe
ATISMARTXP64A= ati2saag.exe
